* {
  margin: 0;
  padding: 0;
}
ul {
  list-style: none;
}
.ll2,
.ll1,
.ll3,
.ll4,
.ll5,
.ll6,
.ll7,
.ll8 {
  visibility: hidden;
}
.contents {
  margin: 0 auto;
  margin-bottom: 150px;
}
.bounceInLeft,
.bounceInRight {
  display: block !important;
}
.wrap {
  font-size: 20px;
}
.wrap h1 {
  font-size: 35px;
}
.wrap .banner img {
  width: 100%;
}
.wrap h3 {
  margin-bottom: 10px;
}
.wrap .sss {
  display: block !important;
}
.wrap .core1 {
  padding-top: 200px;
  overflow: hidden;
}
.wrap .core1 .ll2 {
  padding-top: 7vh !important;
}
.wrap .core1 img {
  width: 100%;
}
.wrap .core1 .left {
  float: left;
  width: 40%;
}
.wrap .core1 .left p {
  line-height: 40px;
}
.wrap .core1 .right {
  float: left;
  width: 40%;
  padding-left: 100px;
  padding-top: 2.6px;
}
.wrap .core1 .right h1 {
  color: #1D7EDD;
  margin-bottom: 20px;
}
.wrap .core1 .right p {
  width: 100%;
  line-height: 40px;
}
.wrap .core1 .right .line {
  background: black;
  width: 50px;
  height: 1px;
  margin: 20px 0 20px 0;
}
.wrap .core1 .right_s {
  padding-top: 10vw;
}
.wrap .core2 {
  overflow: hidden;
  padding-top: 200px;
}
.wrap .core2 img {
  width: 100%;
}
.wrap .core2 .left {
  float: right;
  width: 40%;
  margin-left: 10px;
  padding-top: 4vw;
}
.wrap .core2 .left p {
  line-height: 40px;
}
.wrap .core2 .left h1 {
  color: #1D7EDD;
  margin-bottom: 20px;
}
.wrap .core2 .left .line {
  background: black;
  width: 50px;
  height: 1px;
  margin: 20px 0 20px 0;
}
.wrap .core2 .ccccc {
  width: 80%;
}
.wrap .core2 .right {
  float: right;
  width: 40%;
  padding-right: 150px;
}
.wrap .core2 .right h1 {
  color: #1D7EDD;
  margin-bottom: 20px;
}
.wrap .core2 .right p {
  width: 80%;
  line-height: 40px;
}
.wrap .core2 .right .line {
  background: black;
  width: 50px;
  height: 1px;
  margin: 20px 0 20px 0;
}
.phonewrap .banner img {
  width: 100%;
  margin-top: 60px;
}
.phonewrap .nex {
  margin-top: 20px;
  margin-bottom: 40px;
}
.phonewrap .nex li {
  width: 90%;
  margin: 0 auto;
  margin-bottom: 10px;
  box-shadow: 0 0 5px lightgray;
}
.phonewrap .nex li .ban {
  position: relative;
}
.phonewrap .nex li .ban img {
  width: 100%;
  -webkit-filter: brightness(0.7);
  filter: brightness(0.7);
}
.phonewrap .nex li .ban p {
  position: absolute;
  width: 100%;
  top: 41%;
  left: 0;
  text-align: center;
  color: #FFFFFF;
  font-size: 20px;
}
.phonewrap .nex li .cont {
  font-size: 14px;
  color: #4d4d4d;
  padding: 10px;
  line-height: 25px;
}
